CREATE TABLE [dbo].[DiscordanzaPB] (
	[chiaveclientepb] int NOT NULL,
	[rete] char(1) NULL,
	[cod_fiscale] varchar(16) NULL,
	[PB_PromotoreBancario] varchar(6) NULL,
	[PB_ContrattoBase] varchar(6) NULL
)
GO